Subject: Re: bug#46844: guile2.2-bytestructures fails to compile.

From: zimoun <[email-masked]>
Date: Wed, 10 Mar 2021 22:44:44 +0100

Hi,

On Wed, 10 Mar 2021 at 22:11, Taylan Kammer <[email-masked]> wrote:

> >>> I just pushed the update to guile-bytestructures 1.0.10 to Guix master,
> >>> and guile2.2-bytestructures builds for me.
> >>
> >> Just to say that the commit breaks "guix pull".
>
> Hmm, I can't seem to reproduce.  Guix pull finished successfully for
> commit 6c5d358cc25ca94d9c0c75a3a086e81b2d63d1b6 (two commits after mine).

No worry and all is explained there:

<https://lists.gnu.org/archive/html/guix-devel/2021-03/msg00156.html>

Cheers,
simon